BODY {
   BACKGROUND-COLOR: #FFFFFF
}
a:link {
   COLOR: #660066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE:8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
a:visited {
   COLOR: #660066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
a:hover {
   COLOR: #dd0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

tr {
   FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt
}
p.just, div.just {
   text-align:justify; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt
}
pre {
   FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt
}
.bigfont {
   COLOR: #660000; FONT-FAMILY:  arial, verdana, helvetica, sans-serif; FONT-SIZE: 10pt ; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.lmenu:link {
   COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu:visited {
   COLOR: #000000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu:hover {
   COLOR: #dd0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.tblbody:link {
   COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tblbody:visited {
   COLOR: #000066; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.tblbody:hover {
   COLOR: #dd0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}

.s_lmenu:link {
   COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.s_lmenu:visited {
   COLOR: #666666; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.s_lmenu:hover {
   COLOR: #dd0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 7pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.lmenu_b:link {
   COLOR: #0000aa; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu_b:visited {
   COLOR: #0000aa; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}
.lmenu_b:hover {
   COLOR: #dd0000; FONT-FAMILY: verdana, arial, helvetica, sans-serif; FONT-SIZE: 8pt; FONT-WEIGHT: normal; TEXT-DECORATION: none
}

.social_net {
  padding:0px 20px;
}




